step "the supplier opens the side menu" do
  page.execute_script %|$('.toggle-side-menu').click()|
  sleep 1
end

step "the supplier name in the side menu should be :name" do |name|
  expect( find('.side-menu .title').text ).to eq name
end
